@media screen and (max-width: 1023px) {
	.menu-header-menu-container,
	#top-bar {
		display: none;
	}
	#menu-container .burger {
		display: block;
		/*position: fixed;*/
		/*top: 13px;*/
		/*right: 13px;*/
	}
	/*.admin-bar #menu-container .burger {*/
		/*top: 45px;*/
	/*}*/
	.menu-visible .c-hamburger span, .menu-visible .c-hamburger span::before, .menu-visible .c-hamburger span::after {
		/*background-color: #263451;*/
	}
	.menu-visible .burger {
		/*color: #263451;*/
	}
	#info-wrapper,
	#page-title,
	.cd-main-content {
		margin-top: 76px;
	}
}
@media screen and (max-width: 782px) {
	.admin-bar #header {
		top: 46px;
	}
	.admin-bar #header.hide {
		top: -150px;
	}
}
@media screen and (max-width: 767px) {
	#info-wrapper, #page-title, .cd-main-content {
		margin-top: 60px;
	}
	.video-cover,
	#video-wrapper .intro-video {
		display: none;
	}
	.mobile-intro-img {
		display: block;
		height: 100%;
		width: 100%;
	}
	.mobile-intro-img img {
		display: block;
		object-fit: cover;
		height: 100%;
		width: 100%;
	}
	.mobile-intro-img div {
		height: 100%;
	}
	/*#menu-container .burger {*/
		/*top: 4px;*/
	/*}*/
	/*.admin-bar #menu-container .burger {*/
		/*top: 50px;*/
	/*}*/
}